prefix=/usr/X11R6
datarootdir=${prefix}/share
datadir=${datarootdir}
xcbincludedir=${datadir}/xcb
pythondir=${prefix}/lib/python2.6/site-packages

Name: XCB Proto
Description: X protocol descriptions for XCB
Version: 1.5
